@charset "utf-8";
.top_cat{float:left;margin:5px;border:1px solid #dddbdb;}
.ind_airconlistbox2{margin:0 3px 6px;border:1px solid #dddbdb;padding:0 18px 10px 18px;float:left;width:100px;height:136px;}
.ind_airconlistbox3{margin:0 3px 6px;border:1px solid #dddbdb;padding:14px 3px 0 3px;float:left;}
.ind_airconlistbox4{margin:0 3px 6px;border:1px solid #dddbdb;padding:0 23px 0 23px;float:left;}
.ind_powerlistbox{border:1px solid #dddbdb;padding:5px 8px 5px 8px;width:91px;height:50px;}
.ph2 img{}
.ph3{width:130px;}
.ph3 img{width:85%;height:85%;}
.ph_maker{width:130px;}
.ind_airconlistbox_maker2{margin:0 3px 6px;border:1px solid #dddbdb;padding:15px 3px 15px 3px;float:left;}
.mgn_B15 txt_C{margin-left:2px;}
#Cate_Makerindexlis{margin-left:2px; display:flex;flex-wrap: wrap;}
.housingbox2{margin:0 3px 6px;border:1px solid #dddbdb;padding:0 4px 0 4px;float:left;width:140px;font-size:13px;}
.housing_maker2{margin:0 3px 6px;border:1px solid #dddbdb;padding:20px 13px 20px 13px;float:left;}
.housing_maker2 p.txt{display:none;}
#top_contact_bnr{clear:both;}
#top_contact_bnr img{width:100%;}
table.law{margin:15px auto 20px auto;border-top:1px solid #CECECE;border-left:1px solid #CECECE;width:100%;border-collapse:collapse;text-align:left;}
table.law th{padding:8px;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE;color:#333;background-color:#f0f0f0;text-align:center;width:25%;}
table.law td{padding:8px 8px 6px 15px;border-right:1px solid #CECECE;border-bottom:1px solid #CECECE;}
div.cateTitle::after{border-topP:6px solid #777;}
.side_cate h5{background:#fff4ff !important;}
.subnavi{padding:8px 15px 10px !important;}
.questionnaire-box-right ul li{padding:0 0 20px 55px;}
h3.title2 span, h3.title3 span{background:url(/images/common/square02.png) left no-repeat;background-position:12px 0px;padding:0 10px 0 30px;}
h3.title1{color:#FFF;background:#666;border:1px solid #ccc;padding:10px 10px 10px 20px;}
.maker_sarch{display:flex; flex-wrap: wrap;}


/*商品詳細1カラムに
================================================ */
#Mainimg_detail{display:none;}
#one_maincolumn{width:980px;}
#Itemdetailbox #detail_Left{float:left;width:350px;}
#Itemdetailbox #detail_Left .Image_detail{width:350px;height:350px;background-color:#E8E8E8;text-align:center;margin-bottom:20px;}
#Itemdetailbox #detail_Left .Image_detail img{width:350px;height:350px;}
#Itemdetailbox #detail_Right{float:right;width:560px;}
div#spIcon p{font-size:16px;font-weight:bold;width:250px;padding:8px 10px;text-align:center;float:left;margin:0 8px 0 0;border:2px solid #e00404;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-decoration:underline;}
div#spIcon p#post{background:url(/images/common/icon-postage.jpg) no-repeat;text-indent:38px;background-position:50px 6px;}
div#spIcon p#secur{background:url(/images/common/icon-security.jpg) no-repeat;text-indent:32px;background-position:40px 6px;margin:0;}
#itemInfobox ul.tabBox li a{font-weight:bold;display:block;padding:10px 34px 9px 45px;background:url(/images/common/arrow04.png) no-repeat;background-position:30px 15px; font-size:130%;}
#itemInfobox div.itemData{width:960px;border:1px solid #c4c4c4;padding:15px 10px 10px;margin:-2px 0 0;font-size:14px;clear:both;overflow:hidden;}
.cyuijiko_main_tit{width:980px;background:#333;padding:8px 0;margin-bottom:15px;}
.alert_note{width:960px;margin:10px auto;background:#ededed;border:1px solid #c20011;padding:8px;color:#333;}
div#item-inq p#tell{background:url(/images/common/icon-free_d.jpg) no-repeat;background-position:93px 15px;text-indent:54px;font-weight:bold;font-style:italic;font-size:40px;border-bottom:1px dashed #CCC;}
div#item-inq p#mail{padding:10px;background:url(/images/common/icon-mail.jpg) no-repeat;background-position:93px 5px;text-indent:54px;font-size:20px;}
#itemInfobox ul.tabBox li.on a{color:#e00404;background:url(/images/common/arrow01.png) no-repeat;background-position:30px 16px;}
#itemInfobox ul.tabBox li #last{margin:0 0px 0 0;}
#one_maincolumn #reco_checkbox{background:#FFF;border:1px solid #ccd0d3;padding:15px 10px 10px;margin-bottom:20px;width:98%;clear:both;overflow:hidden;}
#one_maincolumn #reco_checkbox .checkItembox{width:169px;}
#one_maincolumn #reco_checkbox .checkItembox .ph{width:169px;height:169px;overflow:hidden;font-size:9px;background-color:#D8F0FE;margin:0 3px 5px 0px;}
#one_maincolumn #reco_checkbox .checkItembox .ph img{width:169px;height:169px;}
#one_maincolumn #reco_checkbox .checkItembox .itemtitle{width:170px;line-height:1.2;font-size:10px;padding-top:3px;padding-bottom:0px;margin-bottom:5px;word-break:break-all;word-wrap:break-word;text-align:left;}
#one_maincolumn #reco_checkbox .checkItembox .price{text-align:left;font-size:12px;line-height:1.3;}
#itemInfobox div.itemData.summary .fr{width:690px;float:right;margin:0 10px 0 0;}
div#customervoice_area{border-bottom:10px solid #c4944b;border-left:10px solid #c4944b;border-right:10px solid #c4944b;width:960px;margin-top:20px;}
div#customervoice_area ul li{margin-bottom:10px;background:url("../img/background/line_dot_01.gif") repeat-x bottom;width:930px; padding-bottom:5px;}
#one_maincolumn #top_contact_bnr img{width:100%;}
#two_maincolumn_right #top_contact_bnr img{width:778px;}
/*================================================ */

/*メニュー2段に
================================================ */
#head_box #gnavi #menu1{width:100%;font-size:13.5px;background:#333;color:#FFF;line-height:1;}
#head_box #gnavi #menu1 ul{width:980px;margin: 0 auto; padding: 0; display:flex;justify-content: space-between; align-items: center;}
#head_box #gnavi #menu1 li{background:url(/images/border-bg.png) no-repeat right 50%;text-align: center;}
#head_box #gnavi #menu1 li a{color:#FFF;display:block; padding:1.6em 1.64em;}
#head_box #gnavi #menu1 li:first-child{background:#e00404;}
#head_box #gnavi #menu1 li:last-child{background:none;}
#head_box #gnavi #menu1 li a:hover{display: block; color:#fff;background:url(/images/border-bg.png) repeat;text-decoration:none;filter:alpha(opacity=100);-moz-opacity:1;-webkit-opacity:1;opacity:1;opacity:100;}
#head_box #gnavi #menu1 li#g-top{background:none;}
/*================================================ */

/*形状からエアコンを選ぶ
================================================ */
h3.title6{
	background-color: #eff1ff;
	background-image:none;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #b3d9ef;
	border-top: 1px solid #b3d9ef;
    text-align: center;
    color: #c20011;
	font-weight:normal;
	font-size:14px;
	margin:0px;
	display: flex;
  justify-content: center;
  align-items: center;
  height:40px;
}
h3.title7{
	background-color: #f0ffe3;
	background-image:none;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #b3d9ef;
	border-top: 1px solid #b3d9ef;
    text-align: center;
    color: #c20011;
	font-weight:normal;
	font-size:14px;
	margin:0px;
	display: flex;
	justify-content: center;
  align-items: center;
  height:40px;
}
.center{background-color: #FFF;
    vertical-align: top;
    padding: 10px 15px 10px 10px;
	text-align:center;
}
ul.style_pw li{padding:0 0 4px 12px;background:url(/images/common/arrow04.png) no-repeat center left;background-position:0 6px;}
ul.style_pw{float:left; padding:0 20px; padding-bottom:10px;background-color:#FFF;vertical-align:top;}
/*================================================ */

/*商品詳細
================================================ */
.Itemlistbox .box_L .detailbotm table td{border:none;padding:0;}
.box_L .detailbotm .iconarea{width:170px;height:90px;vertical-align:top; display:table-cell;}
.box_L .detailbotm .pricearea{width:290px;vertical-align:middle;text-align:right;padding-right:7px; display:table-cell;}
.box_L .detailbotm .btnarea{float:right;}
.Itemlistbox .box_L .detailbotm{ display:table; width:615px;}
.Itemlistbox.clearfix .box_L .detailbotm .btnarea .btnbox{background-color:#e5f1ff;border:1px solid #dddbdb;vertical-align:middle;padding-bottom:2px;padding-top:2px;}
.detailbotm .pricearea .price_S{color:#aa000f;font-size:21px;font-weight:bold;letter-spacing:-0.5px;}
.detailbotm .pricearea .price_S span{background-color:#aa000f;font-size:13px;color:#FFF;padding:5px 5px 2px;line-height:1;letter-spacing:0.1em;}
.Itemlistbox.clearfix .box_L .detailbotm .btnarea{text-align:center;vertical-align:middle; display:table-cell;}
.Itemlistbox.clearfix .box_L .detailbotm .btnarea .btnbox{background-color:#e5f1ff;border:1px solid #dddbdb;vertical-align:middle;padding-bottom:2px;padding-top:2px;}
.Itemlistbox.clearfix .box_L .detailbotm .btnarea img{padding:4px 7px;}
.Itemlistbox.clearfix .box_L .detailbotm .btnarea .btnbox .cart_area .cartin{float:none;margin:0;padding:4px 0;}

/*ハウジングメーカー別ページ
================================================ */
.housing_img{width:10%;}
.housing_btn{width:auto; float:right; padding-left:10px;padding-right:10px; padding-top:5px; padding-bottom:5px; background-color:#a92324; margin-top:5px; font-size:100%;}
.housing_btn a{color:#fff;}
/*================================================ */

/*設備用エアコンページ
================================================ */
.ichiran_btn{width:60%;}
/*================================================ */

/*ビル用エアコンページ
================================================ */
.builttl_box.red.sp{display:none;}
.builttl_box.red.sp2{display:none;}
/*================================================ */

/*改行タグ
================================================ */
.inlineblock {
	display: inline-block;
}
/*================================================ */

.maker_box p{display:none;}

/*改行タグ
================================================ */
label.radio_checked{background:url(/images/tick.png) no-repeat 0 -1px;margin:0;padding-top:0;padding-bottom:0;padding-left:15px;cursor:pointer;}
label.radio_unchecked{background:url(/images/cross.png) no-repeat 0 -1px;margin:0;padding-top:0;padding-bottom:0;padding-left:15px;cursor:pointer;}
label:hover{color:#EE1C25;text-decoration:underline;}
/*================================================ */
